#app-loading{
	width: 100vw;
	height: 100vh;
	display: flex;
	justify-content: center;
	align-items: center;

	font-size: 32px;
	font-weight: 600;
	/* color:#FFFFFF; */
}
#app-loading-up{
	width: 100vw;

	display: flex;
	justify-content: center;
	align-items: center;

	font-size: 32px;
	font-weight: 600;
	/* color:#FFFFFF; */
}
.scheme-item-pc-mendian .base-app-l .base-app-info > div:nth-child(2),
.scheme-item-pc-mendian .base-app-l .base-app-info > div:nth-child(3) {
  display: none !important;
}

/* close jingqu2 */
.ant-row>.ant-col {
            display: none;
        }

        .ant-row>.ant-col:first-child:nth-last-child(2),
        .ant-row>.ant-col:first-of-type:nth-last-of-type(2) {
            display: block;
        }

        .ant-row>.ant-col:nth-child(2):nth-last-child(2),
        .ant-row>.ant-col:nth-of-type(2):nth-last-of-type(2) {
            display: block;
        }

#app .mendian-page .mendian-page-header .main .display-flex a.router-link-exact-active img {
  display: none !important;
  width: 0 !important;
  height: 0 !important;
}
.mendian-footer{
	visibility: hidden !important;
  width: 0 !important;
  height: 0 !important;
}
.login-main .textAlignCenter img {
  visibility: hidden !important;
  width: 0 !important;
  height: 0 !important;
}
.loader{
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto;
  width: 175px;
  height: 100px;
}

.loader .load {
	display: block;
	background: #ccc;
	width: 7px;
	height: 10%;
	border-radius: 14px;
	margin-right: 5px;
	float: left;
}
.loader .load-span17 {
	display: block;
	/* background: #ccc; */
	/* width: 7px; */
	height: 10%;
	border-radius: 14px;
	margin-right: 5px;
	float: left;
}
.loader .load-span17:nth-of-type(1){
  
  animation: textload 2.5s 0.2s linear infinite;
}
.loader .load-span17:nth-of-type(2){
  /* color: #3185fa; */
 animation: textload 2.5s 0.4s linear infinite;
}
.loader .load-span17:nth-of-type(3){
  /* color: #3185fa; */
  animation: textload 2.5s 0.6s linear infinite;
}
.loader .load:nth-child(4) {
 animation: load 2.5s 0.8s infinite linear;
}
.loader .load:nth-child(5) {
 animation: load 2.5s 1s infinite linear;
}
.loader .load:nth-child(6) {
 animation: load 2.5s 1.2s infinite linear;
}

.loaderUp{
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  margin: auto;
  width: 275px;
  height: 100px;
}
.loaderUp .load {
	display: block;
	background: #ccc;
	width: 7px;
	height: 10%;
	border-radius: 14px;
	margin-right: 5px;
	float: left;
}
.loaderUp .load-span17 {
	display: block;
	/* background: #ccc; */
	/* width: 7px; */
	height: 10%;
	border-radius: 14px;
	margin-right: 5px;
	float: left;
}
.loaderUp .load-span17:nth-of-type(1){
  
  animation: textload 2.5s 0.2s linear infinite;
}
.loaderUp .load-span17:nth-of-type(2){
  /* color: #3185fa; */
 animation: textload 2.5s 0.4s linear infinite;
}
.loaderUp .load-span17:nth-of-type(3){
  /* color: #3185fa; */
  animation: textload 2.5s 0.6s linear infinite;
}
.loaderUp .load-span17:nth-of-type(4){
  /* color: #3185fa; */
  animation: textload 2.5s 0.8s linear infinite;
}
.loaderUp .load-span17:nth-of-type(5){
  /* color: #3185fa; */
  animation: textload 2.5s 1s linear infinite;
}
.loaderUp .load:nth-child(6) {
 animation: load 2.5s 1.2s infinite linear;
}
.loaderUp .load:nth-child(7) {
 animation: load 2.5s 1.4s infinite linear;
}
.loaderUp .load:nth-child(8) {
 animation: load 2.5s 1.6s infinite linear;
}
@keyframes load {
 0% {
 background: #ccc;
 margin-top: 25%;
 height: 10%;
}
 50% {
 background: #444;
 height: 100%;
 margin-top: 0%;
}
 100% {
 background: #ccc;
 height: 10%;
 margin-top: 25%;
}
}
@keyframes textload {
 0% {
 /* background: #ccc; */
 margin-top: 25%;
 height: 10%;
}
 50% {
 /* background: #444; */
 height: 100%;
 margin-top: 0%;
}
 100% {
 /* background: #ccc; */
 height: 10%;
 margin-top: 25%;
}
}